# Uses of Class
org.eclipse.swt.graphics.ImageLoaderEvent

Packages that use ImageLoaderEvent
Package
Description
org.eclipse.swt.graphics
SWT graphics classes.

## Uses of ImageLoaderEvent in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics with parameters of type ImageLoaderEvent
Modifier and Type
Method
Description
`void`
ImageLoaderListener.`imageDataLoaded(ImageLoaderEvent e)`
Sent when image data is either partially or completely loaded.
`void`
ImageLoader.`notifyListeners(ImageLoaderEvent event)`
Notifies all image loader listeners that an image loader event has occurred.